wpDiscuz - WordPress Comment Plugin
Share:
Notifications
Clear all

[Solved] wpDiscuz . Here: PHP 7.4 compatibliity


Nick776
Posts: 26
Topic starter
(@nick776)
Eminent Member
Joined: 2 years ago

Hi There!

 

We are using wpDiscuz version 5.3.6 and we want to switch from PHP 7.3 to PHP 7.4. Is wpDiscuz compatible with PHP 7.4?

 

Thnx for helping & best regards from Germany

Nick

4 Replies
Asti
Posts: 4859
 Asti
Support
(@asti)
Support member
Joined: 5 years ago

Hi @nick776,

We're really sorry, but the wpDiscuz 5.3.6 version is not compatible with PHP 7.4. 

Nick776
Posts: 26
Topic starter
(@nick776)
Eminent Member
Joined: 2 years ago

Hi Asti. thnx for your reply. But the news version wpDiscuz 7.x will be compatible with PHP 7.4. right?

1 Reply
Asti
 Asti
Support
(@asti)
Joined: 5 years ago

Support member
Posts: 4859

@nick776,

But the news version wpDiscuz 7.x will be compatible with PHP 7.4. right?

Yes, that's correct. the wpDiscuz 7.x.x versions are already compatible with PHP 7.4 version. 

Nick776
Posts: 26
Topic starter
(@nick776)
Eminent Member
Joined: 2 years ago

ohh my god we have to jump to wpDiscuz 7.x! 

Share: